1 Reply Latest reply: Mar 20, 2014 6:25 AM by matuzz RSS

Game does not shows correct version

thelord444

So today i just got CoD 4 at my PC and and i patched it successfully first 1.6 then 1.7 and control panel and version.ini all shows its 1.7 but inside the game it tells me 1.0 and i can't play online cause it says version mismatch? please help!